h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_391 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_391 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_391 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_392 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_392 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_392 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_392 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_392 a { color: inherit; }
#imTextObject_392 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_392 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_392 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_392 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_392 p { margin: 0; padding: 0; }
#imTextObject_392 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_392 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_392 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_392 .imUl { text-decoration: underline; }
#imTextObject_392 .ff0 { font-family: "Tahoma"; }
#imTextObject_392 .ff1 { font-family: "Georgia"; }
#imTextObject_392 .ff2 { font-family: "Georgia"; }
#imTextObject_392 .cf1 { color: #000000; }
#imTextObject_392 .cf2 { color: #FFFFFF; }
#imTextObject_392 .cf3 { color: #FF0000; }
#imTextObject_392 .cf4 { color: #FFBF00; }
#imTextObject_392 .cf5 { color: #000000; }
#imTextObject_392 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_392 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_392 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_392 .cb1 { background-color: #000000; }
#imTextObject_392 .cb2 { background-color: transparent; }
#imTextObject_392 .cb3 { background-color: #FF0000; }
#imTextObject_392 .cb4 { background-color: #FFBF00; }
#imTextObject_392 .cb5 { background-color: #000000; }
#imCell_394 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_394 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_394 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_395 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_395 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_395 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_395 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_395 a { color: inherit; }
#imTextObject_395 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_395 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_395 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_395 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_395 p { margin: 0; padding: 0; }
#imTextObject_395 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_395 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_395 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_395 .imUl { text-decoration: underline; }
#imTextObject_395 .ff0 { font-family: "Tahoma"; }
#imTextObject_395 .ff1 { font-family: "Georgia"; }
#imTextObject_395 .ff2 { font-family: "Georgia"; }
#imTextObject_395 .cf1 { color: #000000; }
#imTextObject_395 .cf2 { color: #FFFFFF; }
#imTextObject_395 .cf3 { color: #FF0000; }
#imTextObject_395 .cf4 { color: #FFBF00; }
#imTextObject_395 .cf5 { color: #000000; }
#imTextObject_395 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_395 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_395 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_395 .cb1 { background-color: #000000; }
#imTextObject_395 .cb2 { background-color: transparent; }
#imTextObject_395 .cb3 { background-color: #FF0000; }
#imTextObject_395 .cb4 { background-color: #FFBF00; }
#imTextObject_395 .cb5 { background-color: #000000; }
#imCell_396 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_396 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_396 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_397 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_397 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_397 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_397 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_397 a { color: inherit; }
#imTextObject_397 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_397 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_397 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_397 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_397 p { margin: 0; padding: 0; }
#imTextObject_397 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_397 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_397 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_397 .imUl { text-decoration: underline; }
#imTextObject_397 .ff0 { font-family: "Tahoma"; }
#imTextObject_397 .ff1 { font-family: "Georgia"; }
#imTextObject_397 .ff2 { font-family: "Georgia"; }
#imTextObject_397 .cf1 { color: #000000; }
#imTextObject_397 .cf2 { color: #FFFFFF; }
#imTextObject_397 .cf3 { color: #FF0000; }
#imTextObject_397 .cf4 { color: #FFBF00; }
#imTextObject_397 .cf5 { color: #000000; }
#imTextObject_397 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_397 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_397 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_397 .cb1 { background-color: #000000; }
#imTextObject_397 .cb2 { background-color: transparent; }
#imTextObject_397 .cb3 { background-color: #FF0000; }
#imTextObject_397 .cb4 { background-color: #FFBF00; }
#imTextObject_397 .cb5 { background-color: #000000; }
#imCell_398 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_398 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_398 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_399 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_399 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_399 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_399 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_399 a { color: inherit; }
#imTextObject_399 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_399 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_399 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_399 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_399 p { margin: 0; padding: 0; }
#imTextObject_399 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_399 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_399 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_399 .imUl { text-decoration: underline; }
#imTextObject_399 .ff0 { font-family: "Tahoma"; }
#imTextObject_399 .ff1 { font-family: "Georgia"; }
#imTextObject_399 .ff2 { font-family: "Georgia"; }
#imTextObject_399 .cf1 { color: #000000; }
#imTextObject_399 .cf2 { color: #FFFFFF; }
#imTextObject_399 .cf3 { color: #FF0000; }
#imTextObject_399 .cf4 { color: #FFBF00; }
#imTextObject_399 .cf5 { color: #000000; }
#imTextObject_399 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_399 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_399 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_399 .cb1 { background-color: #000000; }
#imTextObject_399 .cb2 { background-color: transparent; }
#imTextObject_399 .cb3 { background-color: #FF0000; }
#imTextObject_399 .cb4 { background-color: #FFBF00; }
#imTextObject_399 .cb5 { background-color: #000000; }
#imCell_400 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_400 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_400 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_401 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_401 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_401 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_401 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_401 a { color: inherit; }
#imTextObject_401 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_401 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_401 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_401 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_401 p { margin: 0; padding: 0; }
#imTextObject_401 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_401 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_401 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_401 .imUl { text-decoration: underline; }
#imTextObject_401 .ff0 { font-family: "Tahoma"; }
#imTextObject_401 .ff1 { font-family: "Georgia"; }
#imTextObject_401 .ff2 { font-family: "Georgia"; }
#imTextObject_401 .cf1 { color: #000000; }
#imTextObject_401 .cf2 { color: #FFFFFF; }
#imTextObject_401 .cf3 { color: #FF0000; }
#imTextObject_401 .cf4 { color: #FFBF00; }
#imTextObject_401 .cf5 { color: #000000; }
#imTextObject_401 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_401 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_401 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_401 .cb1 { background-color: #000000; }
#imTextObject_401 .cb2 { background-color: transparent; }
#imTextObject_401 .cb3 { background-color: #FF0000; }
#imTextObject_401 .cb4 { background-color: #FFBF00; }
#imTextObject_401 .cb5 { background-color: #000000; }
#imCell_947 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_947 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_947 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_947 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_947 a { color: inherit; }
#imTextObject_947 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_947 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_947 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_947 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_947 p { margin: 0; padding: 0; }
#imTextObject_947 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_947 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_947 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_947 .imUl { text-decoration: underline; }
#imTextObject_947 .ff0 { font-family: "Tahoma"; }
#imTextObject_947 .ff1 { font-family: "Arlekino"; }
#imTextObject_947 .ff2 { font-family: "Arlekino"; }
#imTextObject_947 .cf1 { color: #000000; }
#imTextObject_947 .cf2 { color: #FFFFFF; }
#imTextObject_947 .cf3 { color: #000000; }
#imTextObject_947 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_947 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_947 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_947 .cb1 { background-color: #000000; }
#imTextObject_947 .cb2 { background-color: transparent; }
#imTextObject_947 .cb3 { background-color: #000000; }
#imCell_948 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_948 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_948 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_949 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_949 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_949 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_949 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_949 a { color: inherit; }
#imTextObject_949 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_949 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_949 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_949 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_949 p { margin: 0; padding: 0; }
#imTextObject_949 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_949 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_949 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_949 .imUl { text-decoration: underline; }
#imTextObject_949 .ff0 { font-family: "Tahoma"; }
#imTextObject_949 .ff1 { font-family: "Georgia"; }
#imTextObject_949 .ff2 { font-family: "Georgia"; }
#imTextObject_949 .cf1 { color: #000000; }
#imTextObject_949 .cf2 { color: #FFFFFF; }
#imTextObject_949 .cf3 { color: #FF0000; }
#imTextObject_949 .cf4 { color: #FFBF00; }
#imTextObject_949 .cf5 { color: #000000; }
#imTextObject_949 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_949 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_949 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_949 .cb1 { background-color: #000000; }
#imTextObject_949 .cb2 { background-color: transparent; }
#imTextObject_949 .cb3 { background-color: #FF0000; }
#imTextObject_949 .cb4 { background-color: #FFBF00; }
#imTextObject_949 .cb5 { background-color: #000000; }
#imCell_950 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_950 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_950 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_951 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_951 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_951 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_951 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_951 a { color: inherit; }
#imTextObject_951 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_951 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_951 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_951 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_951 p { margin: 0; padding: 0; }
#imTextObject_951 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_951 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_951 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_951 .imUl { text-decoration: underline; }
#imTextObject_951 .ff0 { font-family: "Tahoma"; }
#imTextObject_951 .ff1 { font-family: "Georgia"; }
#imTextObject_951 .ff2 { font-family: "Georgia"; }
#imTextObject_951 .cf1 { color: #000000; }
#imTextObject_951 .cf2 { color: #FFFFFF; }
#imTextObject_951 .cf3 { color: #FF0000; }
#imTextObject_951 .cf4 { color: #FFBF00; }
#imTextObject_951 .cf5 { color: #000000; }
#imTextObject_951 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_951 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_951 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_951 .cb1 { background-color: #000000; }
#imTextObject_951 .cb2 { background-color: transparent; }
#imTextObject_951 .cb3 { background-color: #FF0000; }
#imTextObject_951 .cb4 { background-color: #FFBF00; }
#imTextObject_951 .cb5 { background-color: #000000; }
#imCell_952 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_952 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_952 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_953 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_953 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_953 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_953 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_953 a { color: inherit; }
#imTextObject_953 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_953 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_953 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_953 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_953 p { margin: 0; padding: 0; }
#imTextObject_953 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_953 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_953 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_953 .imUl { text-decoration: underline; }
#imTextObject_953 .ff0 { font-family: "Tahoma"; }
#imTextObject_953 .ff1 { font-family: "Georgia"; }
#imTextObject_953 .ff2 { font-family: "Georgia"; }
#imTextObject_953 .cf1 { color: #000000; }
#imTextObject_953 .cf2 { color: #FFFFFF; }
#imTextObject_953 .cf3 { color: #FF0000; }
#imTextObject_953 .cf4 { color: #FFBF00; }
#imTextObject_953 .cf5 { color: #000000; }
#imTextObject_953 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_953 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_953 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_953 .cb1 { background-color: #000000; }
#imTextObject_953 .cb2 { background-color: transparent; }
#imTextObject_953 .cb3 { background-color: #FF0000; }
#imTextObject_953 .cb4 { background-color: #FFBF00; }
#imTextObject_953 .cb5 { background-color: #000000; }
#imCell_954 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_954 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_954 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_955 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_955 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_955 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_955 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_955 a { color: inherit; }
#imTextObject_955 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_955 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_955 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_955 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_955 p { margin: 0; padding: 0; }
#imTextObject_955 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_955 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_955 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_955 .imUl { text-decoration: underline; }
#imTextObject_955 .ff0 { font-family: "Tahoma"; }
#imTextObject_955 .ff1 { font-family: "Georgia"; }
#imTextObject_955 .ff2 { font-family: "Georgia"; }
#imTextObject_955 .cf1 { color: #000000; }
#imTextObject_955 .cf2 { color: #FFFFFF; }
#imTextObject_955 .cf3 { color: #FF0000; }
#imTextObject_955 .cf4 { color: #FFBF00; }
#imTextObject_955 .cf5 { color: #000000; }
#imTextObject_955 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_955 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_955 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_955 .cb1 { background-color: #000000; }
#imTextObject_955 .cb2 { background-color: transparent; }
#imTextObject_955 .cb3 { background-color: #FF0000; }
#imTextObject_955 .cb4 { background-color: #FFBF00; }
#imTextObject_955 .cb5 { background-color: #000000; }
#imCell_956 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_956 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_956 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_957 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_957 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_957 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_957 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_957 a { color: inherit; }
#imTextObject_957 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_957 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_957 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_957 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_957 p { margin: 0; padding: 0; }
#imTextObject_957 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_957 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_957 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_957 .imUl { text-decoration: underline; }
#imTextObject_957 .ff0 { font-family: "Tahoma"; }
#imTextObject_957 .ff1 { font-family: "Georgia"; }
#imTextObject_957 .ff2 { font-family: "Georgia"; }
#imTextObject_957 .ff3 { font-family: "Courier New"; }
#imTextObject_957 .ff4 { font-family: "Arial"; }
#imTextObject_957 .cf1 { color: #000000; }
#imTextObject_957 .cf2 { color: #FFFFFF; }
#imTextObject_957 .cf3 { color: #FFBF00; }
#imTextObject_957 .cf4 { color: #FF0000; }
#imTextObject_957 .cf5 { color: #0000FF; }
#imTextObject_957 .cf6 { color: #800080; }
#imTextObject_957 .cf7 { color: #000000; }
#imTextObject_957 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_957 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_957 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_957 .cb1 { background-color: #000000; }
#imTextObject_957 .cb2 { background-color: transparent; }
#imTextObject_957 .cb3 { background-color: #FFBF00; }
#imTextObject_957 .cb4 { background-color: #FF0000; }
#imTextObject_957 .cb5 { background-color: #0000FF; }
#imTextObject_957 .cb6 { background-color: #800080; }
#imTextObject_957 .cb7 { background-color: #000000; }
